actions: []
api_documentation: http://docs.ros.org/kinetic/api/abb_irb6600_support/html
authors: Dan Solomon (Southwest Research Institute)
brief: ''
bugtracker: https://github.com/ros-industrial/abb/issues
depends:
- abb_driver
- catkin
- joint_state_publisher
- robot_state_publisher
- roslaunch
- rviz
depends_on:
- abb
description: "<p>\n      ROS-Industrial support for the ABB IRB 6600 (and variants).\n\
  \    </p>\n    <p>\n      This package contains configuration data, 3D models and\
  \ launch files\n      for ABB IRB 6600 manipulators. This currently includes the\
  \ base model.\n    </p>\n    <p>\n      Joint limits and max joint velocities are\
  \ based on the information in\n      the ABB data sheets.  All URDFs / XACROs are\
  \ based on the\n      default motion and joint velocity limits, unless noted otherwise\
  \ (ie:\n      no support for high speed joints, extended / limited motion ranges\
  \ or\n      other options).\n    </p>\n    <p>\n      Before using any of the configuration\
  \ files and / or meshes included\n      in this package, be sure to check they are\
  \ correct for the particular\n      robot model and configuration you intend to\
  \ use them with.\n    </p>\n    <p>\n      The unqualified IRB 6400 model will be\
  \ removed in ROS-Lunar, please\n      use the abb_irb6640_support as a replacement.\n\
  \    </p>"
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__abb__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__abb__ubuntu_xenial_amd64
has_changelog_rst: true
license: Apache2
maintainer_status: developed
maintainers: Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>
metapackages:
- abb
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__abb_irb6600_support__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__abb_irb6600_support__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__abb_irb6600_support__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__abb_irb6600_support__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__abb_irb6600_support__ubuntu_xenial_arm64__binary
repo_name: abb
repo_url: https://github.com/ros-industrial/abb
srvs: []
timestamp: 1591067686.4657354
url: http://ros.org/wiki/abb_irb6600_support
vcs: git
vcs_uri: https://github.com/ros-industrial/abb.git
vcs_version: kinetic-devel
